.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.925293;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.742507,0.000000,0.000000,0.873538,0,0);-ms-transform:matrix(0.742507,0.000000,0.000000,0.873538,0,0);-webkit-transform:matrix(0.742507,0.000000,0.000000,0.873538,0,0);}
.m2{transform:matrix(0.829861,0.000000,0.000000,0.873538,0,0);-ms-transform:matrix(0.829861,0.000000,0.000000,0.873538,0,0);-webkit-transform:matrix(0.829861,0.000000,0.000000,0.873538,0,0);}
.m0{transform:matrix(0.873538,0.000000,0.000000,0.873538,0,0);-ms-transform:matrix(0.873538,0.000000,0.000000,0.873538,0,0);-webkit-transform:matrix(0.873538,0.000000,0.000000,0.873538,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-2.880000px;}
.ls6{letter-spacing:-2.312000px;}
.lsc{letter-spacing:-2.160000px;}
.lsa{letter-spacing:-1.512000px;}
.ls2{letter-spacing:-1.320000px;}
.ls5{letter-spacing:-1.292000px;}
.ls13{letter-spacing:-1.140000px;}
.ls8{letter-spacing:-1.088000px;}
.ls4{letter-spacing:-1.020000px;}
.ls10{letter-spacing:-0.832000px;}
.ls7{letter-spacing:-0.648000px;}
.lsf{letter-spacing:-0.520000px;}
.ls3{letter-spacing:-0.170000px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.048000px;}
.ls14{letter-spacing:0.060000px;}
.ls12{letter-spacing:0.182000px;}
.ls11{letter-spacing:0.364000px;}
.lse{letter-spacing:0.572000px;}
.lsd{letter-spacing:0.624000px;}
.lsb{letter-spacing:0.640000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-3.672000px;}
._2{margin-left:-2.448000px;}
._4{margin-left:-1.020000px;}
._3{width:1.156000px;}
._1{width:2.880000px;}
._5{width:5.434000px;}
._6{width:12.896000px;}
._7{width:19.650000px;}
.fc2{color:rgb(0,173,239);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(145,143,143);}
.fs9{font-size:11.660000px;}
.fs4{font-size:13.992000px;}
.fs7{font-size:16.000000px;}
.fs8{font-size:20.000000px;}
.fs6{font-size:24.000000px;}
.fsb{font-size:26.000000px;}
.fsc{font-size:30.000000px;}
.fsa{font-size:32.000000px;}
.fs3{font-size:34.000000px;}
.fs5{font-size:36.000000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:60.000000px;}
.fs1{font-size:72.000000px;}
.y10{bottom:44.486845px;}
.y0{bottom:69.883041px;}
.y12{bottom:79.908462px;}
.y11{bottom:109.608754px;}
.y16{bottom:146.548930px;}
.y15{bottom:173.904646px;}
.y13{bottom:198.363711px;}
.y14{bottom:207.675626px;}
.y1d{bottom:411.800145px;}
.y2a{bottom:414.281692px;}
.y24{bottom:424.764148px;}
.y1c{bottom:436.259209px;}
.y29{bottom:438.740756px;}
.y23{bottom:449.223212px;}
.y1b{bottom:460.718273px;}
.y28{bottom:463.199820px;}
.y22{bottom:473.682276px;}
.y1a{bottom:485.177338px;}
.y27{bottom:487.658885px;}
.y21{bottom:498.141341px;}
.y26{bottom:512.117949px;}
.y19{bottom:520.118858px;}
.y20{bottom:534.829937px;}
.y25{bottom:536.577013px;}
.y18{bottom:544.577923px;}
.y1f{bottom:561.036077px;}
.y17{bottom:579.519443px;}
.y1e{bottom:585.495142px;}
.y32{bottom:637.514680px;}
.y33{bottom:641.008832px;}
.y30{bottom:670.709124px;}
.y31{bottom:674.203276px;}
.y2e{bottom:703.903569px;}
.y2f{bottom:707.397721px;}
.y2d{bottom:740.592165px;}
.y2b{bottom:770.292458px;}
.y2c{bottom:773.786610px;}
.yf{bottom:1170.251620px;}
.y6{bottom:1175.835624px;}
.ye{bottom:1201.698988px;}
.y5{bottom:1224.753753px;}
.yd{bottom:1233.146357px;}
.yc{bottom:1264.593725px;}
.y4{bottom:1277.166034px;}
.yb{bottom:1296.041094px;}
.y3{bottom:1329.578314px;}
.ya{bottom:1340.102351px;}
.y8{bottom:1373.296795px;}
.y2{bottom:1381.990595px;}
.y9{bottom:1387.266066px;}
.y1{bottom:1400.805556px;}
.y7{bottom:1404.744164px;}
.hc{height:8.494492px;}
.h6{height:10.193391px;}
.ha{height:11.656250px;}
.hb{height:14.570312px;}
.h9{height:17.484375px;}
.h10{height:18.928711px;}
.hf{height:18.941406px;}
.hd{height:23.296875px;}
.h12{height:23.312500px;}
.h8{height:24.752930px;}
.h5{height:24.769531px;}
.he{height:26.208984px;}
.h7{height:26.226562px;}
.h2{height:31.992187px;}
.h11{height:34.945312px;}
.h4{height:43.710937px;}
.h3{height:52.417969px;}
.h1{height:1366.213450px;}
.h0{height:1459.157895px;}
.w1{width:932.938596px;}
.w0{width:956.000000px;}
.x0{left:22.711988px;}
.x1{left:26.904971px;}
.x2{left:35.939800px;}
.xe{left:43.542376px;}
.x9{left:55.307535px;}
.x11{left:85.606725px;}
.x12{left:99.867058px;}
.x8{left:116.634446px;}
.xc{left:167.396788px;}
.xa{left:183.123617px;}
.xb{left:190.271953px;}
.xd{left:233.096980px;}
.xf{left:338.155999px;}
.x7{left:403.731449px;}
.x3{left:436.769006px;}
.x4{left:615.905446px;}
.x5{left:624.544387px;}
.x10{left:632.769272px;}
.x6{left:658.855912px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.098979pt;}
.ls6{letter-spacing:-0.882236pt;}
.lsc{letter-spacing:-0.824234pt;}
.lsa{letter-spacing:-0.576964pt;}
.ls2{letter-spacing:-0.503699pt;}
.ls5{letter-spacing:-0.493014pt;}
.ls13{letter-spacing:-0.435013pt;}
.ls8{letter-spacing:-0.415170pt;}
.ls4{letter-spacing:-0.389222pt;}
.ls10{letter-spacing:-0.317483pt;}
.ls7{letter-spacing:-0.247270pt;}
.lsf{letter-spacing:-0.198427pt;}
.ls3{letter-spacing:-0.064870pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.018316pt;}
.ls14{letter-spacing:0.022895pt;}
.ls12{letter-spacing:0.069449pt;}
.ls11{letter-spacing:0.138899pt;}
.lse{letter-spacing:0.218269pt;}
.lsd{letter-spacing:0.238112pt;}
.lsb{letter-spacing:0.244218pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.401198pt;}
._2{margin-left:-0.934132pt;}
._4{margin-left:-0.389222pt;}
._3{width:0.441118pt;}
._1{width:1.098979pt;}
._5{width:2.073560pt;}
._6{width:4.920984pt;}
._7{width:7.498243pt;}
.fs9{font-size:4.449339pt;}
.fs4{font-size:5.339207pt;}
.fs7{font-size:6.105439pt;}
.fs8{font-size:7.631799pt;}
.fs6{font-size:9.158159pt;}
.fsb{font-size:9.921339pt;}
.fsc{font-size:11.447699pt;}
.fsa{font-size:12.210879pt;}
.fs3{font-size:12.974059pt;}
.fs5{font-size:13.737238pt;}
.fs0{font-size:18.316318pt;}
.fs2{font-size:22.895397pt;}
.fs1{font-size:27.474477pt;}
.y10{bottom:16.975733pt;}
.y0{bottom:26.666667pt;}
.y12{bottom:30.492267pt;}
.y11{bottom:41.825600pt;}
.y16{bottom:55.921600pt;}
.y15{bottom:66.360267pt;}
.y13{bottom:75.693600pt;}
.y14{bottom:79.246933pt;}
.y1d{bottom:157.138800pt;}
.y2a{bottom:158.085733pt;}
.y24{bottom:162.085733pt;}
.y1c{bottom:166.472133pt;}
.y29{bottom:167.419067pt;}
.y23{bottom:171.419067pt;}
.y1b{bottom:175.805467pt;}
.y28{bottom:176.752400pt;}
.y22{bottom:180.752400pt;}
.y1a{bottom:185.138800pt;}
.y27{bottom:186.085733pt;}
.y21{bottom:190.085733pt;}
.y26{bottom:195.419067pt;}
.y19{bottom:198.472133pt;}
.y20{bottom:204.085733pt;}
.y25{bottom:204.752400pt;}
.y18{bottom:207.805467pt;}
.y1f{bottom:214.085733pt;}
.y17{bottom:221.138800pt;}
.y1e{bottom:223.419067pt;}
.y32{bottom:243.269200pt;}
.y33{bottom:244.602533pt;}
.y30{bottom:255.935867pt;}
.y31{bottom:257.269200pt;}
.y2e{bottom:268.602533pt;}
.y2f{bottom:269.935867pt;}
.y2d{bottom:282.602533pt;}
.y2b{bottom:293.935867pt;}
.y2c{bottom:295.269200pt;}
.yf{bottom:446.556267pt;}
.y6{bottom:448.687067pt;}
.ye{bottom:458.556267pt;}
.y5{bottom:467.353733pt;}
.yd{bottom:470.556267pt;}
.yc{bottom:482.556267pt;}
.y4{bottom:487.353733pt;}
.yb{bottom:494.556267pt;}
.y3{bottom:507.353733pt;}
.ya{bottom:511.369600pt;}
.y8{bottom:524.036267pt;}
.y2{bottom:527.353733pt;}
.y9{bottom:529.366800pt;}
.y1{bottom:534.533333pt;}
.y7{bottom:536.036267pt;}
.hc{height:3.241413pt;}
.h6{height:3.889696pt;}
.ha{height:4.447908pt;}
.hb{height:5.559885pt;}
.h9{height:6.671862pt;}
.h10{height:7.223006pt;}
.hf{height:7.227850pt;}
.hd{height:8.889854pt;}
.h12{height:8.895816pt;}
.h8{height:9.445469pt;}
.h5{height:9.451804pt;}
.he{height:10.001085pt;}
.h7{height:10.007793pt;}
.h2{height:12.207897pt;}
.h11{height:13.334780pt;}
.h4{height:16.679655pt;}
.h3{height:20.002171pt;}
.h1{height:521.333333pt;}
.h0{height:556.800000pt;}
.w1{width:356.000000pt;}
.w0{width:364.800000pt;}
.x0{left:8.666667pt;}
.x1{left:10.266667pt;}
.x2{left:13.714267pt;}
.xe{left:16.615333pt;}
.x9{left:21.104800pt;}
.x11{left:32.666667pt;}
.x12{left:38.108267pt;}
.x8{left:44.506533pt;}
.xc{left:63.876933pt;}
.xa{left:69.878133pt;}
.xb{left:72.605867pt;}
.xd{left:88.947467pt;}
.xf{left:129.036933pt;}
.x7{left:154.059867pt;}
.x3{left:166.666667pt;}
.x4{left:235.023333pt;}
.x5{left:238.319867pt;}
.x10{left:241.458400pt;}
.x6{left:251.412800pt;}
}
